A.c202344{
font-size: 14px;
color: #ffffff;
line-height: 150%;
text-decoration: none;}
A.c202344:link {
color: #ffffff;}  
A.c202344:visited {
color: #ffffff;}  
A.c202344:active {
color: #ffffff;}  
A.c202344:hover {
color: #ffcc00;}
.c202344_jump {
font-size: 9pt;
font-family: 宋体;}
.titlestyle202349{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle202349{ position: relative; width: 540px; height: 130px; padding-top: 20px ;}

.titlestyle249233{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle249233{ position: relative; width: 540px; height: 130px; padding-top: 10px ;}

.titlestyle1079780{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

